package de.oaa.libredeck.web.service.spotify;

public class SpotifyAuthRequiredException extends RuntimeException {
    private static final long serialVersionUID = 8637847418458822435L;

	public SpotifyAuthRequiredException() {
        super("Spotify-Authentifizierung erforderlich");
    }
}
